Nefunkční plugin v Mozilla Firefox

[ Typ návodu: ]

Důležité upozornění!!!

Po aktualizaci prohlížeče Mozilla Firefox na verzi 53 přestaly fungovat pluginy pro zobrazení živého videa a přehrávání záznamů z veškerých kamerových systémů používajících NPAPI pluginy. Platí to jak pro záznamová zařízení, tak i IP kamery.

Toto se projevuje tak, že prohlížeč i po instalaci plug-inu stále vyžaduje jeho instalaci.

​Vše by mělo být v budoucnu vyřešeno také novými FW do zařízení, které již NPAPI používat nebudou.


Ve verzi 52 bylo ještě možné následujícím postupem tyto pluginy dodatečně povolit.

Řešení pro 32 bitovou verzi je následující:

1) Do adresního řádku napište příkaz about:config, kterým se dostanete do pokročilého nastavení.

2) Nejprve je ale nutné tlačítkem "Beru to na vědomí!" potvrdit varování - viz obrázek.
FF1.jpg

3) Klikněte kamkoliv pravým tlačítkem myši a zvolte možnost Nová předvolba -> Logická hodnota.

4) Vyplňte název předvolby: plugin.load_flash_only.

5) Zvolte hodnotu False.

6) Do výpisu přibude nová položka s parametry nastavenými v bodech 4 a 5.
FF2.jpg

7) Po restartování prohlížeče bude vše fungovat jako v předchozích verzích.


[ Napsal: Petr Prokeš  |  Úterý 19. Září 2017 | 19:00 ]

Nepřehlédněte